Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_data.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_data.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_data.F90	(revision 10288)
@@ -21,6 +21,6 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: trazdf_imp.F90 6140 2015-12-21 11:35:23Z timgraham $
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_intp.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_intp.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_intp.F90	(revision 10288)
@@ -20,6 +20,6 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: trazdf_imp.F90 6140 2015-12-21 11:35:23Z timgraham $
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_read.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_read.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAO/sao_read.F90	(revision 10288)
@@ -23,6 +23,6 @@
    !!----------------------------------------------------------------------
    !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: trazdf_imp.F90 6140 2015-12-21 11:35:23Z timgraham $
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/daymod.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/daymod.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/daymod.F90	(revision 10288)
@@ -44,7 +44,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! NEMO/SAS 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/diawri.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/diawri.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/diawri.F90	(revision 10288)
@@ -60,7 +60,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! NEMO/SAS 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/nemogcm.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/nemogcm.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/nemogcm.F90	(revision 10288)
@@ -53,7 +53,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! NEMO/SAS 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/sbcssm.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/sbcssm.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/sbcssm.F90	(revision 10288)
@@ -56,7 +56,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OFF 3.3 , NEMO Consortium (2018)
+   !! NEMO/SAS 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/step.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/step.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/step.F90	(revision 10288)
@@ -49,7 +49,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! NEMO/SAS 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/stpctl.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/stpctl.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/SAS/stpctl.F90	(revision 10288)
@@ -33,7 +33,7 @@
    INTEGER  ::   idrun, idtime, idssh, idu, ids, istatus
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
+   !! NEMO/SAS 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/par_age.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/par_age.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/par_age.F90	(revision 10288)
@@ -6,7 +6,7 @@
    !! History :   2.0  !  2007-12  (C. Ethe, G. Madec)  revised architecture
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
    IMPLICIT NONE
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcice_age.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcice_age.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcice_age.F90	(revision 10288)
@@ -13,7 +13,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcice_ageb.F90 4990 2014-12-15 16:42:49Z timgraham $
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcini_age.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcini_age.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcini_age.F90	(revision 10288)
@@ -19,7 +19,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcnam_age.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcnam_age.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcnam_age.F90	(revision 10288)
@@ -18,7 +18,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcsms_age.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcsms_age.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcsms_age.F90	(revision 10288)
@@ -31,7 +31,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcwri_age.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcwri_age.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/AGE/trcwri_age.F90	(revision 10288)
@@ -50,7 +50,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcwri_age.F90 3160 2011-11-20 14:27:18Z cetlod $ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE trcwri_age
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/sms_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/sms_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/sms_c14.F90	(revision 10288)
@@ -53,7 +53,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $                                                                    $ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcatm_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcatm_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcatm_c14.F90	(revision 10288)
@@ -22,7 +22,7 @@
    !
    !!----------------------------------------------------------------------
-   !! NEMO/OCE 4.0 , NEMO Consortium (2018)
-   !! $Id: trcatm_c14.F90 .... $ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcice_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcice_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcice_c14.F90	(revision 10288)
@@ -13,7 +13,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcice_c14b.F90 4990 2014-12-15 16:42:49Z timgraham $
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcini_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcini_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcini_c14.F90	(revision 10288)
@@ -25,7 +25,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id:               $ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcnam_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcnam_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcnam_c14.F90	(revision 10288)
@@ -19,7 +19,7 @@
    !!
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcnam_c14.F90                       $ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcsms_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcsms_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcsms_c14.F90	(revision 10288)
@@ -27,7 +27,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id:$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcwri_c14.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcwri_c14.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/C14/trcwri_c14.F90	(revision 10288)
@@ -131,7 +131,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcwri_c14 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE trcwri_c14
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/par_cfc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/par_cfc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/par_cfc.F90	(revision 10288)
@@ -6,7 +6,7 @@
    !! History :   2.0  !  2007-12  (C. Ethe, G. Madec)  revised architecture
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcice_cfc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcice_cfc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcice_cfc.F90	(revision 10288)
@@ -18,7 +18,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcice_cfc.F90 4990 2014-12-15 16:42:49Z timgraham $
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcini_cfc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcini_cfc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcini_cfc.F90	(revision 10288)
@@ -25,7 +25,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcnam_cfc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcnam_cfc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcnam_cfc.F90	(revision 10288)
@@ -20,7 +20,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcsms_cfc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcsms_cfc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcsms_cfc.F90	(revision 10288)
@@ -48,7 +48,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcwri_cfc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcwri_cfc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/CFC/trcwri_cfc.F90	(revision 10288)
@@ -50,7 +50,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: trcwri_cfc.F90 3160 2011-11-20 14:27:18Z cetlod $ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!======================================================================
 END MODULE trcwri_cfc
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/par_my_trc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/par_my_trc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/par_my_trc.F90	(revision 10288)
@@ -6,7 +6,7 @@
    !! History :   2.0  !  2007-12  (C. Ethe, G. Madec)  revised architecture
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcice_my_trc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcice_my_trc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcice_my_trc.F90	(revision 10288)
@@ -19,5 +19,5 @@
    !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcini_my_trc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcini_my_trc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcini_my_trc.F90	(revision 10288)
@@ -24,5 +24,5 @@
    !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcnam_my_trc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcnam_my_trc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcnam_my_trc.F90	(revision 10288)
@@ -21,5 +21,5 @@
    !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcsms_my_trc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcsms_my_trc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcsms_my_trc.F90	(revision 10288)
@@ -28,5 +28,5 @@
    !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcwri_my_trc.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcwri_my_trc.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/MY_TRC/trcwri_my_trc.F90	(revision 10288)
@@ -21,5 +21,5 @@
    !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zbio.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zbio.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zbio.F90	(revision 10288)
@@ -59,7 +59,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zexp.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zexp.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zexp.F90	(revision 10288)
@@ -40,7 +40,7 @@
 #  include "vectopt_loop_substitute.h90"
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zopt.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zopt.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zopt.F90	(revision 10288)
@@ -39,7 +39,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zsed.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zsed.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zsed.F90	(revision 10288)
@@ -32,7 +32,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zsms.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zsms.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P2Z/p2zsms.F90	(revision 10288)
@@ -29,7 +29,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
    !! $Id$ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P4Z/p4zagg.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P4Z/p4zagg.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P4Z/p4zagg.F90	(revision 10288)
@@ -25,7 +25,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: p4zagg.F90 3160 2011-11-20 14:27:18Z cetlod $ 
-   !! Software governed by the CeCILL licence     (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
Index: /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P4Z/p4zbio.F90
===================================================================
--- /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P4Z/p4zbio.F90	(revision 10287)
+++ /NEMO/branches/2018/dev_r9866_HPC_03_globcom/src/TOP/PISCES/P4Z/p4zbio.F90	(revision 10288)
@@ -15,10 +15,10 @@
    USE p4zsink         !  vertical flux of particulate matter due to sinking
    USE p4zopt          !  optical model
-   USE p4zice          !  Co-limitations of differents nutrients
+   USE p4zlim          !  Co-limitations of differents nutrients
    USE p4zprod         !  Growth rate of the 2 phyto groups
    USE p4zmort         !  Mortality terms for phytoplankton
    USE p4zmicro        !  Sources and sinks of microzooplankton
    USE p4zmeso         !  Sources and sinks of mesozooplankton
-   USE p5zice          !  Co-limitations of differents nutrients
+   USE p5zlim          !  Co-limitations of differents nutrients
    USE p5zprod         !  Growth rate of the 2 phyto groups
    USE p5zmort         !  Mortality terms for phytoplankton
@@ -39,7 +39,7 @@
 
    !!----------------------------------------------------------------------
-   !! NEMO/TOP 3.3 , NEMO Consortium (2018)
-   !! $Id: p4zbio.F90 3160 2011-11-20 14:27:18Z cetlod $ 
-   !! Software governed by the CeCILL licence (./LICENSE)
+   !! NEMO/TOP 4.0 , NEMO Consortium (2018)
+   !! $Id$ 
+   !! Software governed by the CeCILL license (see ./LICENSE)
    !!----------------------------------------------------------------------
 CONTAINS
